D-Link DSL Router SNMP Default Community String Vulnerability

Bugtraq ID: 7212
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2003 12:00AM
Updated: Mar 27 2003 12:00AM
Credit: Discovery credited to Arhont Information Security <infosec@arhont.com>.
Vulnerable: D-Link DSL-500 1.14
D-Link DSL-300 1.14
D-Link DSL - 2650U 1.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus